Annons

WhatsApp lägger ner stödet för iOS 9 / iPhone 4s

Det kan bli en dyr uppgradering för en del
WhatsApp Logo
Annons

Om du använder WhatsApp på en gammal iPhone med iOS 9 så är det hög tid att byta upp dig. Senaste versionen 2.21.50 kastar nämligen ut stödet för iOS 9.

Det betyder att du måste uppgradera dig till iOS 10 eller senare om du vill fortsätta använda WhatsApp framöver. Det betyder att du måste ha en iPhone 5 eller senare.

Lästips: Varningen: Acceptera WhatsApps nya villkor eller ditt konto raderas

Nämnvärt är att gamla versioner av WhatsApp kommer att fungera på iOS 9 och iPhone 4s ett tag framöver. Men du får inte alla optimeringar, nya funktioner och buggfixar som nya versioner erbjuder.

Dessutom är det oklart hur länge WhatsApp tänker tillåta gamla versioner av sin app. De kan när som helst meddela att du måste uppgradera dig för att fortsätta använda tjänsten.

Tacksamt nog är det enkelt att uppgradera utan att förlora din chatthistorik, åtminstone om du bara byter till en nyare iPhone. Då kan du använda molntjänsten iCloud för att överföra historiken.

Annons

Vill du däremot prova något nytt och gå till Android blir det lite knepigare. Du kan göra en säkerhetskopia via WhatsApp i mobilen, kopiera säkerhetskopian till exempelvis OneDrive, Dropbox eller Google Drive, och sen överföra på Android-telefonen.

Lästips: Kan WhatsApp eller Facebook läsa mina meddelanden? Svaret! (uppdaterad)

Här är de nya, officiella kraven för att använda WhatsApp på din mobiltelefon:

  • Android av version 4.0.3 eller senare
  • iPhone av version iOS 10 eller senare

Senaste gången som WhatsApp uppdaterade sina mobilkrav var i februari 2020 när de lade ner stödet för iOS 8.